@font-face {
  font-family: "Bungee";
  src: url("bungee-latin.woff2") format("woff2");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Nunito";
  src: url("nunito-latin.woff2") format("woff2");
  font-weight: 400 900;
  font-display: swap;
}
@font-face {
  font-family: "Space Mono";
  src: url("space-mono-latin.woff2") format("woff2");
  font-weight: 400 700;
  font-display: swap;
}
